@media screen and (max-width: 1366px){
  .arrowBgMix { background-size: cover; }
}

@media screen and (max-width: 1024px){
   .loginArea form { width: 100%; }
   .loginArea .Btn + .Btn { margin-left: 0; }
   /*knowledge base*/
	.listKnowledgeBase .left-list{width:70%;}
	.toolBox .rightArea .calender .contents{width: 20px;}
	.calendar-calendar .month-view .full td{font-size: 10px;}
	.event-switch-view li.menu-item{width: 24.6%;}
}

@media screen and (max-width: 887px){
	.container { max-width:90%; }
	/*header*/
	header .logoBox { width: 50%; float: left; margin-right: 0; }
	header .logoBox img { width: 75%; }
	header .logoTitle { width: 100%; }
	header .logoTitle p { font-size: 0.8rem; }
	header .rightLogo { position: absolute; right:7.5%; top:30px; }
	/*Tools Page*/
	.gird-20 { width: 33.33%; }
	.gird-30 { width: 48.33%; } /*added*/
	.toolBox .dropdown-menu, 
	.toolBox .searchDropdown + .dropdown-menu,
	.toolBox .dropdown-menu a { width: 100%; }
	.toolBox .dropdown-menu.data:after, .toolBox .dropdown-menu.data:before {left:50% !important; right: 50% !important;}
	.toolBox .dropdown-menu.monitoring:after, .toolBox .dropdown-menu.monitoring:before {left:50% !important; right: 50% !important;}
	.toolBox .dropdown-menu.userManagement:after, .toolBox .dropdown-menu.userManagement:before {left:50% !important; right: 50% !important;}
}

@media screen and (max-width: 823px){
  .userMangeFilter .custom-expose , .documentLibraryFilter .custom-expose { width: 100%; }
  .userMangeFilter .js-form-item.form-item, .documentLibraryFilter .js-form-item.form-item { width: 100%; }
  .userMangeFilter .form-item, .userMangeFilter .form-actions,
  .documentLibraryFilter .form-item, .documentLibraryFilter .form-actions { margin-top: 5px; margin-bottom: 5px;}
  #views-exposed-form-user-management-page-1 #edit-actions, #views-exposed-form-document-library-page-1 #edit-actions { margin-top: 5px; margin-left:0;}
  .workspaceManagement .js-form-item.form-item { width: 100%; }
  .workspaceManagement .view-filters .form--inline .form-actions { display: block; margin:0; padding:0; padding-bottom: 15px; }
}

@media screen and (max-width: 768px){
	/*header*/
	header .rightLogo {right:5%; top:20px;}
	header .logoTitle p{font-size: 0.6rem;}
	/*tools page*/
	.headerPageInfo .pageTitleText,
	 ul.userDetail{text-align: center;}
     
     /*Document Liberary Detail Page*/
	 .documentLibraryFilter .custom-expose_document,
	 .documentLibraryFilter .document-deep-search-icons,
	 .documentLibraryFilter input[type="search"] { width: 100% !important; }
	 .documentLibraryFilter input[type="submit"] {float: left; margin-top: 15px !important;}
	 .event-switch-view li.menu-item{width: 24.5%;}
	 .view-public-egroup .views-row{width: 40%;}
	 .view-public-egroup .views-row .discover_public_group_space_operation{float: none; margin-top: 10px;}

}
@media screen and (width: 768px){
		.toolBox .rightArea .calender .contents{width: 10px;}
		.calendar-calendar .month-view .full td .inner div.day, .calendar-calendar .month-view .full td .inner div.day a{font-size: 10px}
		.calendar-calendar .month-view .full tr th{font-size: 10px;}
		.calendar-calendar .month-view .full td{padding: 0px !important;}
}
@media screen and (max-width: 640px){
	.container { max-width:inherit; }
	/*header*/
	header .rightLogo { right: 10%; top:20px; }
	/*login Page*/
	.loginArea .descriptionText { margin-top: 15px; }
	/*tools page*/
	.toolBox .dropdown-menu { min-width: auto !important; }
	.toolBox .servicesBox .circleBox span[class^="icon-"] { font-size: 4rem !important; }
	.toolBox .servicesBox .circleBox { width: 100px; height: 100px; line-height: 100px; }
	.toolBox .servicesBox .circleBox .icon-user-management {font-size: 3rem !important;}
	.gird-20 { width: 50%; }
	.headerPageInfo .pageTitleText {font-size: 1.5rem;}
	.toolBox .servicesBox .circleBox .icon-user-management:before { font-size: 3rem !important; position: relative; top:-5px; }
	.toolBox .dropdown-menu:before,
	.toolBox .dropdown-menu:after {left: 40% !important; transform: translateX(-40px) !important; -webkit-transform: translateX(-40px) !important;}
	/*knowledge base*/
	.listKnowledgeBase .left-list{width:100%;}
	.listKnowledgeBase .left-list li.kblist .left-img{width:100%;margin:0 10px 10px 0;}
	.listKnowledgeBase .right-list{width:100%;padding-left: 20px;float: left}
	.listKnowledgeBase .left-list li.kblist .list-text {width:100% ;}
	/*Doc Lib*/
	.documentserachresult input[type="text"], .documentserachresult input[type="search"], .documentserachresult select,
	.documentLibraryFilter input[type="text"], .documentLibraryFilter input[type="search"], .documentLibraryFilter select,
	.documentLibraryFilter input[type="search"],
	.documentserachresult .form-item, 
	.documentserachresult .form-actions,
	.documentserachresult #edit-basic {  width: 100% !important; }
	.documentserachresult #apply_button_doc_search { top:0; left:-14px; }
	.documentserachresult .form-item { margin-top: 15px !important; }
	#search-form #edit-submit { margin-top: 0 !important; }
	.documentserachresult .reset_button_search { left:90px; top:-14px; }
	.documentLibraryFilter #edit-actions { margin-top: -15px !important; }
	.documentLibraryFilter #edit-actions input { margin-right: 5px !important; }
	.view-footer-search-result { top:5px; }
}

@media screen and (max-width: 420px){
	/*header*/
	header .rightLogo { right: 4%; top:30px; }
	header .rightLogo img { width: 140px; }
	header .logoTitle { width: 60% ; }
	/*tools page*/
	.headerPageInfo .pageTitleText {font-size: 1.4rem;}
	.toolBox .dropdown-menu a { font-size: 0.7rem; }
	.breadcrum .breadcrumb { font-size: 13px; }
	.registrationArea .js-form-item { width: 100%; }
	.loginArea .form-actions .button { margin-top: 0px !important; }
	.toolBox .dropdown-menu:before,
	.toolBox .dropdown-menu:after {left: 50% !important; transform: translateX(-50%) !important; -webkit-transform: translateX(-50%) !important;}

	.documentLibraryFilter input[type="search"] { width: 100% !important; }
	#views-exposed-form-document-library-page-1 #edit-actions { width: 100% !important; }
	#search-block-form #edit-contentserach--description_2 { margin-top: 15px; }
	#search-block-form #edit-submit{margin-left: 0px;}
	#views-exposed-form-document-library-page-1 #edit-actions {width: auto !important; margin-bottom: 10px !important;}
	.search_description { margin-top: 30px; }
	.documentserachresult .reset_button_search a { top:6px !important; }
	.documentserachresult .search_applybutton_main_div { margin-left: 15px; }
	.event-switch-view li.menu-item{width: 24%}
	.event-switch-view li.menu-item:before{border-right: 20px solid transparent;border-left: 20px solid transparent;}
	.event-switch-view li.menu-item a{font-size: 14px}
}

@media screen and (max-width: 360px){
	/*header*/
	header .rightLogo { right: 4.8%; top:20px; }
}


@media screen and (max-width: 320px){
	/*header*/
	header .logoTitle p{font-size: 0.5rem;}
	header .rightLogo img {width: 120px;}
	/*tools page*/
	.gird-20 { width: 100%; }
	.headerPageInfo .pageTitleText {font-size: 1.3rem;}
	.event-switch-view li.menu-item{width: 23.9%}
	.event-switch-view li.menu-item a{font-size: 12px}
	.bgclndr table tr td, .bgclndr table tr th{padding: 8px !important;}
}